jQuery(document).ready(function($) {
	
	"use strict";
	
	$(function () {

		// popovers Bootstrap 4 Initialization
		$('[data-toggle="popover"]').popover();

		// tooltips Bootstrap 4 Initialization
		$('[data-toggle="tooltip"]').tooltip();

	});

	
	$("#dropdown li").on('hover', function() {
		$(this).find('ul:first').css({
			visibility: "visible",
			display: "none"
			}).show();
		},
	function() {
		$(this).find('ul:first').css({
			visibility: "hidden"
		});
	});
	
	
});